Comment passer de MacOS 8.5 à 8.6

gnoumy34

Membre actif
8 Mars 2005
467
633
Bonjour à tous,

J'ai donné un PowerBook G3/250 Mhz de 1998 à ma s½ur, pour que l'on puisse s'envoyer des mail etc?
Hors, avec ce système elle ne peut même pas récuperer ses mails sur le "Neuf"
Donc ma question est la suivante comment faire pour passer de MacOS 8.5 à 8.6 sur cet engin??

Moi-même étant sur Tiger et sans classic sur mon PowerMac G5 1.8 (1ere génération)

Si quelqu'un sait comment faire ce serait sympa donc de m'aider merci à tous. ;)
 

r e m y

Membre vénérable
Club MacG
4 Novembre 2000
41 519
4 322
59
St Germain en Laye - FRANCE

macmarco

Membre vénérable
Club MacG
25 Juillet 2002
11 071
3 903
52
Rennes
gnoumy34 a dit:
Bonjour à tous,

J'ai donné un PowerBook G3/250 Mhz de 1998 à ma s½ur, pour que l'on puisse s'envoyer des mail etc?
Hors, avec ce système elle ne peut même pas récuperer ses mails sur le "Neuf"
Donc ma question est la suivante comment faire pour passer de MacOS 8.5 à 8.6 sur cet engin??

Moi-même étant sur Tiger et sans classic sur mon PowerMac G5 1.8 (1ere génération)

Si quelqu'un sait comment faire ce serait sympa donc de m'aider merci à tous. ;)


C'est à dire ?
Pourquoi 8.6 et pas 9.2.2 ?
Le Powerbook dont tu parles peut aller jusqu'à Mac OS 10.2
pbg3.jpg

Pas besoin de mise à jour du firmware, c'est déjà ça !
Tu as un CD d'installation ?
Lequel ?

Sinon, la mise à jour pour Mac OS 8.6 est ici. ;)


[Edith]
:D
Ben voilà, dérangé, occupé et quand j'envoie, r e m y est déjà passé ! :D
[/Edith]
 

gnoumy34

Membre actif
8 Mars 2005
467
633
Merci pour ton explication, mais je croyais qu'il fallait une mise à jour du firmware?
Je vais donc essayer? enfin dans une semaine lorsque je la verrai donc encore merci

J'ai oublié de préciser, qu'il sagit d'un PowerBook non USB avec un DD de 5 Go et 32 Mo de RAM
Voilà
 

r e m y

Membre vénérable
Club MacG
4 Novembre 2000
41 519
4 322
59
St Germain en Laye - FRANCE
euh... avec 32 Mo de Ram tu es sûr?

Quoi qu'il en soit avec 250 Mhz, je te déconseille de passer à MacOs X... Reste en 8.6 ou éventeuellement passe à 9.2 si tu trouves à l'ache ter d'occase